<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553861</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374439</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-18</com:ApplicationDate>
  <com:RegistrationDate>2019-07-31</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Protože to nevzdám!</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">body (spodní prádlo), čelenky (oděvy), čepice, dámská přiléhává tílka (bodice), dámské šáty, gymnastické oděvy, kalhoty, konfekce, kšilty (k nošení na hlavě), legíny (kalhoty), panské trenýrky, plavecké oděvy, pulovry, pyžama, spodní prádlo, spodní prádlo absorbující pot, sportovní dresy, sportovní tílka, šátky a šály, trička</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní pomoc při reakci na výzvy k účasti ve výběrových řízeních, aktualizace reklamních materiálů, cílené zasílaní reklamních materiálů, cílený marketing, fakturace, grafická úprava pro reklamní učely, marketing, návrh reklamních materiálů, online reklama v počítačové síti, poradenství v oblasti komunikačních strategií při styku s veřejnosti, poradenství v oblasti komunikačních strategií v reklamě, pořádání módních přehlídek pro reklamní učely, pořádání veletrhů pro obchodní či reklamní účely, PPC reklama, prezentace výrobků v komunikačních mediích pro účely maloobchodu, pronájem billboardů (reklamních tabulí), pronájem reklamního času v komunikačních mediích, předvádění zboží, psaní reklamních textů, reklama</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">filmová distribuce, filmové projekce, fotografování, hudební produkce, informace o zábavě, klubové služby (zábava nebo vzdělávání), koučink (školení), modelingové služby pro umělce, obrazové zpravodajství, online vydávání elektronických knih a časopisů, organizování zabavních akcí cosplay (kostýmované hry s věrným napodobením postav), plánování večírků (zábava), pořádání a uvádění koncertů, pořádání a vedení konferencí, pořádání a vedení seminářů, pořádání a vedení symposií, pořádání a vedení workshopů (školení), pořádání modních přehlídek pro zábavu, pořádání plesů, pořádání soutěží (vzdělávacích nebo zábavných), pořádání soutěží krásy, pořádání sportovních soutěží, poskytování elektronických publikací online bez možnosti stažení, poskytování filmů bez možnosti stažení prostřednictvím videa na objednávku, poskytování hudby online bez možnosti stažení, poskytování televizních programů bez možnosti stažení prostřednictvím videa na objednávku, praktický výcvik (předváděni), pronájem audio zařízení, pronájem osvětlovacích zařízení pro divadelní scény či televizní studia, pronájem rozhlasových a televizních přijímačů, předávání know-how (odborné vzdělávání), předprodej vstupenek (zábava), psaní a skládání písní, psaní filmových scénařů, psaní scénařů, s výjimkou reklamních, psaní textů, režie filmů, s výjimkou reklamních filmů, rozhlasová zábava, skládání hudby, služby diskžokejů, služby grafické úpravy, nikoliv k reklamním učelům, služby klubu zdraví (zdravotní a kondiční cvičení), služby nahrávacího studia, služby reportérů (zpravodajství), školení, vedení kurzů kondičního cvičení, vydávání knih, vydávání textů, s výjimkou reklamních, výroba filmů, s výjimkou reklamních, výroba rozhlasových a televizních programů, zábava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Tábor</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
